umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Variables
associationline.cpp File Reference
`#include "associationline.h"`
`#include "associationwidget.h"`
`#include "debug_utils.h"`
`#include "optionstate.h"`
`#include "uml.h"`
`#include "umldoc.h"`
`#include "umlwidget.h"`
`#include <QDomDocument>`
`#include <QPainter>`
`#include <QXmlStreamWriter>`
`#include <cstdlib>`
`#include <cmath>`

## Classes
struct | SymbolPropertyPOD

## Variables
static const SymbolPropertyPOD | symPropData []

## Variable Documentation

## ◆ symPropData

const SymbolPropertyPOD symPropData[]
| static